langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - vartheme_bs4
id: vartheme_bs4_breadcrumbs
theme: vartheme_bs4
region: header
weight: -4
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  provider: system
  label_display: "0"
visibility: {}
